ISCS#FEP - Feature #838

0 Linux0000000
09/17/2020 09:30 AM - jingke lu

Status: Resolved
Priority: Normal
Assignee: jingke lu
Category:

Target version: FEP_V3.0.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/17/2020
09/18/2020
100%
20.00 hours
0.00 hour

Description

00inux000000 DOODD

History

#1 - 09/17/2020 09:58 AM - jingke lu

- Status changed from New to In Progress

#2 - 09/18/2020 10:21 AM - xiangyang li
- Target version set to FEP_V3.0.2

#3 - 09/18/2020 05:00 PM - jingke lu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
